std::is_move_constructible< _Tp >(3cxx)

NAME
std::is_move_constructible< _Tp > - is_move_constructible

SYNOPSIS

#include <type_traits>

Detailed Description

  template<typename _Tp>
struct std::is_move_constructible< _Tp >"is_move_constructible

Author

Generated automatically by Doxygen for libstdc++ from the source code.